package com.example.jinyu_rfid.been;

/**
 * @author wanghao
 * @date 2024/5/17  14:18
 */
public class LoginResult {

 private String VerifyMessage,VerifyFlag;

 public String getVerifyMessage() {
  return VerifyMessage;
 }

 public void setVerifyMessage(String verifyMessage) {
  VerifyMessage = verifyMessage;
 }

 public String getVerifyFlag() {
  return VerifyFlag;
 }

 public void setVerifyFlag(String verifyFlag) {
  VerifyFlag = verifyFlag;
 }
}
